if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/bwidget_1624564021113/work/build_env_setup.sh
fi
rm -Rf .fslckout ChangeLog tests demo BWman
[[ ! -d $PREFIX/lib/tcl8.6/bwidget ]] || exit 1
mkdir -p $PREFIX/lib/tcl8.6/bwidget
mv * $PREFIX/lib/tcl8.6/bwidget/